View Issue Details

IDProjectCategoryView StatusLast Update
0001614SUMoBugpublic2012-07-08 19:24
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.2.1 
Summary0001614: FMAPP 32/64Bits versions
Descriptionx.32.x.x = 32-bit version.
x.64.x.x = 64-bit version
Additional Informationhttp://www.kcsoftwares.com/sumo/view.php?prot=2&ProductName=FMAPP&Company=
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-06-24 12:12 Kyle_Katarn New Issue
2012-06-24 12:12 Kyle_Katarn Assigned To => Kyle_Katarn
2012-06-24 12:12 Kyle_Katarn Status new => acknowledged
2012-06-28 22:45 Kyle_Katarn Status acknowledged => resolved
2012-06-28 22:45 Kyle_Katarn Fixed in Version => 3.2.1
2012-06-28 22:45 Kyle_Katarn Resolution open => fixed
2012-07-08 19:24 Kyle_Katarn Issue cloned: 0001624